# Additional translations
find_ignore_accents=Ignoruj akcenty i znaki diakrytyczne
find_input_line_by_line=Wiele fraz wyszukiwania. Każda linia jest nową frazą.
find_multiple_texts_label=wiele fraz wyszukiwania
find_individual_words_label=oddzielone granicami słów
